@import url("https://fonts.googleapis.com/css?family=Average|Open+Sans");
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;400;600;800&display=swap');
::selection {
    background: #222;
    /* WebKit/Blink Browsers */
}

::-moz-selection {
    background: #222;
    /* Gecko Browsers */
}


/*
Theme Name: Spectra Landing
Version: 1.0
Template: enfold
*/


/*
Theme Colour 
================================================== */


/* Yellow */
.spectra-page-header {
    border-bottom: #ffd500 solid 15px;
    background-position: top;
}

body.home .spectra-page-header {
    border-bottom: none;
    background-position: top;
}


.header_color .main_menu ul:first-child>li a:hover {
    border-bottom: 5px solid #ffd500
    /* Green */
    ;
}


/*
Landing Page
================================================== */

.avia_transform a:hover .image-overlay {
    opacity: 0 !important;
}

#av_section_2,
#av_section_2>.container {
    margin: 0;
    padding: 0;
}

#av_section_2>.container {
    max-width: unset;
    width: 100%;
}

#top .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
    /* fix for landing page grid rows  */
    margin: 0;
}

.landing-nav p {
    color: #fff !important;
    margin: 25px 0;
}

.landing-nav .avia-image-container.avia-align-center {
    margin: 0 auto 25px auto;
}

@media only screen and (max-width: 650px) {
    .landing-nav p {
        text-align: center !important;
    }
}

.landing-nav a {
    color: #fff !important;
    text-decoration: none !important;
    font-size: 18px;
    white-space: nowrap;
}

.landing-nav a:hover {
    text-decoration: underline !important;
}

.landing-nav a:not(:last-child) {
    margin-right: 10px;
}

.landing-grid {
    padding: 10px !important;
}

.landing-grid-section {
    background-size: cover !important;
    border: 10px solid #dadada !important;
}

.landing-grid-section::before {
    padding-top: 50%;
    /*padding-top: calc(3 / 5 * 100%);*/
}

.landing-grid-details {
    position: absolute;
    width: 75%;
    bottom: 0;
    left: 0;
    border-top: 10px solid #000;
    border-right: 10px solid #000;
    background-color: #dadada;
}

@media only screen and (max-width: 1200px) and (min-width: 990px),
(max-width: 650px) {
    .landing-grid-details {
        width: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .landing-grid .container {
        width: 100% !important;
        max-width: 100% !important;
    }
}

@media only screen and (max-width: 550px) {
    .landing-grid-details {
        position: relative;
    }
}

.landing-grid-details-curved {
    border-color: #48a455 !important;
}

.landing-grid-details-slim {
    border-color: #F27D01 !important;
}

.landing-grid-details-square {
    border-color: #0496DC !important;
}

.landing-grid-details-solidwood {
    border-color: #E30613 !important;
}

.landing-grid-details section {
    padding: 10px;
    display: flex;
    flex-wrap: wrap;
}

.landing-grid-details section div:nth-child(1) {
    margin-right: auto;
    padding-right: 10px;
}

.landing-grid-details section div:nth-child(2) {
    display: flex;
}

.landing-grid-details section a {
    border: 2px solid #67696B !important;
    border-radius: 6px;
    padding: 8px;
    font-size: 14px;
    font-family: 'Inter', sans-serif !important;
    font-weight: 600;
    line-height: 18px !important;
    white-space: nowrap;
    align-self: center;
    text-decoration: none;
}

.landing-grid-details section p {
    color: #67696B !important;
    font-size: 16px;
    margin: 0 !important;
}


/*
Cookie Control
================================================== */

#ccc-icon.ccc-icon--dark #star path {
    fill: #fff !important;
}

body #ccc #ccc-icon {
    fill: #48A455 !important;
}

.grecaptcha-badge {
    z-index: 10;
}